[
    {
        "Name": "BP_Interior_Wood_Ladder",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Ladders/BP_Interior_Wood_Ladder.BP_Interior_Wood_Ladder_C",
        "Category": "World/Items/Deployables/Ladders"
    }
]